Forum Clubic

Far cry et XP 64

Hello,
Je sais que Far cry n’est pas du tout dernier cri mais je ne l’ai pas encore fini, c’est comme ça. Entre temps j’ai changé de config pour 1 plus musclé AMD 64 3500+ Geforce 6800GT 1Go Ram et…XP64. Depuis Far cry fonctionne moins bien :??: Drivers à jour. Quelqu’un a t il déjà eu ou entendu ce problème. Incompatibilité avec XP 64 ?
Merci de votre réponse

Tu as essayé la la mise à jour de Far Cry 64-Bit ?

Pas de MO à télécharger…mais bon ça vaut la peine, il parait que la version de Far Cry 64Bits est mieux …mais il faut qd même avoir une cfg assez constaud…

à part Far cry, il y a aussi UT 2004 et Colin Mcrae Rally 2005 qui ont leurs patchs 64 Bits.

bon jeux

ha j’ai oublié le lien :

http://www.clubic.com/patch-jeux-video-695-0-far-cry.html

la versoin 64 birt de farcry ne marche que si tu as windows 64 bits.

C’est qu’est-ce que je disais ! :o

:whistle:

Moi j’ai un autre probleme:
J’ai un AMD Turion64 ML-34 avec 1GO de DDR et une x700
Lorsque j’install Far Cry je n’arrive pas a y jouer, il ne se passe rien j’ai juste la dectection de parametre, l’affichage de l’image de demarage et ca s’arrete comme ca.
Meme si je le pastch en 64bits, la c’est la patch qui m’envoye chier: il commence l’install apres il me dis qu’il manque un fichier dans les fichiers temp alors qu’il y ai !!!!
Quelqu’un aurai-t-il une idee ?? sachant que je l’ai deja installer et desinstaller 3 fois et que ca change rien !!!!!

d’abord, pour jouer a FarCry en 64bits, il faut Windows 64.
personnelement pour installer FarCry en 64-bit (et ça marche comme j’ai fais), j’ai installé la version 32 (1.0), puis tous les patch… un par un (c’est obligatoire). Puis ensuite j’ai mis à jour avec tous les packs 64-bit dispo. :neutre:

Voila ce que je vais faire
Install de far cry
Patch 1.1
Patch 1.2
Patch 1.3
Patch 1.31
Patch 1.32
Patch 1.33
Patch far_cry_mise_a_jour_far_cry_64-bit_francais_14436

Penses-tu que j’ai oublié un truc important ???

Je viens d’essayer et maintenant j’ai un plantage sur l’install du patch 64, il me dit qu’il n’arrive pas a finir le scrip et il m’envoye chier !!!
Donc j’ai solanelement decider de FORMATER et puis je vera bien a la reinstall

lecbee si tu te souviens tu pourais me donner le nom des patchs que tu as installé comme ca je pourais voir avec ceux que j’ai si il ne m’en manque pas.
Merci

ba tu as à bien fait. Enfin il me semble que moi j’avais pas installé le patch 1.33

edit: http://www.clubic.com/patch-jeux-video-695-0-far-cry.html

J’ai essayé d’installer le patch de mise a jour 64bits j’obtient :
“1628 : Erreur : impossible de terminer l’installation basée sur le script.”
Aller je reformat pour de bon ce coup ci

salut a tous,
j’ai le meme probleme et ca commence grave a me saouler…
en fait y’a 1 mois, j’instal farcry, tous les patches puis la mise’ a jour 64 et enfin le contenu supplementair… ca passe nikel le jeu marche tres bien du premier coup…

entre temps je formate mon pc afin d’y fair 1 instal de xp 32 et xp64.
je reeinstal farcry et tente d’y jouer en v 1.0, il demarre la detection auto et puis apres plus rien…
je met les patche 1.1 a 1.31 puis a l’instal de la mise a jour 64 y’a la fameuse erreur 1628!!!

j’y comprend rien, j’ai tou essayer, que dois je fair?

bon ca marche!!!
en fait suffit d’instaler les patchs 1.1, 1.3, 1.31 puis la mise a jour 64 et enfin le contenu supplementaire…

si le message d’erreur 1628 apparait a l’instal de la mise a jour 64 il suffit d’aller dans le panneau de config puis options rtegionales et linguistiques, puis langues puis details puis parametres avances puis cocher arreter les services de textes avances.

ne pas oublier de redemarer windows pour vider la memoire.

et voila… en fait c’etait quand meme ecris en rouge dans le fichiers lisez moi de la mise a jour amd 64!!!

en esperant que ca pourra aider certains…

Ce message n’était pas conforme aux règles d’utilisation du nouveau forum :

bon ca marche!!!
en fait suffit d’instaler les patchs 1.1, 1.3, 1.31 puis la mise a jour 64 et enfin le contenu supplementaire…

si le message d’erreur 1628 apparait a l’instal de la mise a jour 64 il suffit d’aller dans le panneau de config puis options rtegionales et linguistiques, puis langues puis details puis parametres avances puis cocher arreter les services de textes avances.

ne pas oublier de redemarer windows pour vider la memoire.

et voila… en fait c’etait quand meme ecris en rouge dans le fichiers lisez moi de la mise a jour amd 64!!!

en esperant que ca pourra aider certains…